{% extends 'base.html.twig' %}

{% block title %}Erreur 403 : accès refusé{% endblock %}

{% block content %}
    <div class="container py-2 py-lg-4">
        <nav aria-label="breadcrumb">
            <ol class="breadcrumb">
                <li class="breadcrumb-item"><a href="/"><i class="fa fa-home"></i></a></li>
                <li class="breadcrumb-item active" aria-current="page">Erreur accès refusé</li>
            </ol>
        </nav>

        <div class="row">
            <div class="col-12 col-lg-10 mb-4">
                <h1><span class="text-primary">403</span> Tu es disqualifié !</h1>
                <h1><small class="text-muted">Le vert olive et les murs infranchissables tu connais ?</small></h1>
            </div>

            <div class="col-12 col-md-4 col-lg-3 mb-4">
                <h2>Zone interdite d'accès</h2>
                <table>
                    <tr class="py-2">
                        <td><img class="definition" src="{{ asset('orienteering/mur-infranchissable.png') }}" alt="Mur infranchissable"/></td>
                        <td>Propriété privée</td>
                    </tr>
                    <tr>
                        <td><img class="definition" src="{{ asset('orienteering/zone-interdite.png') }}" alt="Zone interdite"/></td>
                        <td>Zone interdite</td>
                    </tr>
                </table>
            </div>

            <div class="col-12 col-md-4 col-lg-3 offset-lg-1 mb-4">
                <h2>Éléments infranchissables</h2>
                <table>
                    <tr class="py-2">
                        <td><img class="definition" src="{{ asset('orienteering/mur-infranchissable.png') }}" alt="Mur infranchissable"/></td>
                        <td>Mur infranchissable</td>
                    </tr>
                    <tr>
                        <td><img class="definition" src="{{ asset('orienteering/riviere-infranchissable.png') }}" alt="Rivière infranchissable"/></td>
                        <td>Rivière infranchissable</td>
                    </tr>
                </table>
            </div>
        </div>
    </div>
{% endblock %}
